h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:28;
top:0px;left:0px;width:980px;height:546px;position:absolute;
overflow:hidden;
}
.innerPanel21
{
z-index:29;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerPanel22
{
z-index:22;
width:316px;position:absolute;
overflow:hidden;
}
.innerPanel23
{
z-index:24;
width:316px;position:absolute;
overflow:hidden;
}
.innerText24
{
padding-top:16px;
padding-right:20px;
direction:rtl; text-align:right; 
z-index:31;
top:0px;left:0px;width:296px;height:49px;position:absolute;
overflow:hidden;
}
.innerPanel25
{
z-index:31;
background-repeat:repeat-x;
background-image:url('http://images7.webydo.com/20/205725/3958/line.png');
width:296px;position:absolute;
overflow:hidden;
}
.innerText26
{
padding-top:21px;
padding-right:20px;
direction:rtl; text-align:right; 
z-index:24;
top:65px;left:0px;width:296px;height:460px;position:absolute;
overflow:hidden;
}
.innerPanel27
{
z-index:24;
width:664px;position:absolute;
overflow:hidden;
}
.innerText41
{
padding-top:16px;
padding-right:18px;
direction:rtl; text-align:right; 
z-index:23;
top:0px;left:0px;width:646px;height:47px;position:absolute;
overflow:hidden;
}
.innerForm42
{
top:63px;left:0px;width:664px;height:346px;z-index:23;background-color:transparent;position:absolute;overflow:hidden;}
.innerButton43
{
top:275px;left:300px;position:absolute;}
.innerButton43  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #888888 no-repeat;border:1px solid transparent;}
.innerText44
{
direction:rtl; text-align:right; 
z-index:12;
top:17px;left:361px;width:285px;height:20px;position:absolute;
overflow:hidden;
}
.innerField45
{
top:38px;left:361px;position:absolute;}
.innerField45 #Field1760616
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText46
{
direction:rtl; text-align:right; 
z-index:13;
top:76px;left:361px;width:285px;height:20px;position:absolute;
overflow:hidden;
}
.innerField47
{
top:95px;left:361px;position:absolute;}
.innerField47 #Field1762992
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText50
{
direction:rtl; text-align:right; 
z-index:18;
top:133px;left:361px;width:285px;height:20px;position:absolute;
overflow:hidden;
}
.innerField51
{
top:152px;left:361px;position:absolute;}
.innerField51 #Field1767744
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText52
{
direction:rtl; text-align:right; 
z-index:20;
top:17px;left:19px;width:285px;height:20px;position:absolute;
overflow:hidden;
}
.innerField53
{
top:38px;left:19px;position:absolute;}
.innerField53 #Field1770120
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
